@charset "shift_jis";

/* #AS-topSlideNavi
--------------------------------------------------------------------------------------*/

#AS-topSlideNavi{
	display:block;
	border-top:5px solid #3868CA;
	}

#AS-topSlideNavi #AS-pu-Area{
	display:none;
	}

/* #AS-topSlideNavi
--------------------------------------------------------------------------------------*/

#AS-topSlideNavi{
	background:url(/product/atermstation/cmn/js/owl-carousel/AjaxLoader.gif) center center no-repeat #ffffff;
	}

#AS-topSlideNavi.AS-tsn-normalBG{
	background:url(/product/atermstation/cmn/images/bg-top-slidenavi.png) center top repeat-x #95AEE3;
	}

#AS-topSlideNavi #AS-tsn{
	overflow:hidden;
	position:relative;
	max-height:250px;
	padding:25px 50px;
	visibility:hidden;
	}

#AS-topSlideNavi #AS-tsn-owl{
	float:left;
	overflow:hidden;
	width:75%;
	max-width:660px;
	box-shadow:0 0 7px rgba(0,0,0,0.8);
	-ms-box-shadow:0 0 7px rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.8);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.8);
	zoom:1;
	}

#AS-topSlideNavi #AS-tsn-owl div{
	zoom:1;
	}

#AS-topSlideNavi #AS-tsn-owl li{
	zoom:1;
	}

#AS-topSlideNavi #AS-tsn-owl a{
	display:block;
	background:url(/product/atermstation/cmn/js/owl-carousel/AjaxLoader.gif) center center no-repeat #ffffff;
	max-width:660px;
	zoom:1;
	}

#AS-topSlideNavi #AS-tsn-owl img{
	display:block;
	height:auto;
	width:100%;
	zoom:1;
	}

#AS-topSlideNavi #AS-tsn-list{
	}

#AS-topSlideNavi #AS-tsn-list li{
	position:absolute;
	right:9.09%;
	background:#000000;
	width:15%;
	max-width:132px;
	box-shadow:0 0 7px rgba(0,0,0,0.8);
	-ms-box-shadow:0 0 7px rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.8);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.8);
	}

#AS-topSlideNavi #AS-tsn-list li.current{
	box-shadow:0 0 0 2px rgba(255, 255, 255, 1);
	-ms-box-shadow:0 0 0 2px rgba(255, 255, 255, 1);
	-moz-box-shadow:0 0 0 2px rgba(255, 255, 255, 1);
	-webkit-box-shadow:0 0 0 2px rgba(255, 255, 255, 1);
	}

#AS-topSlideNavi #AS-tsn-list .AS-tsn-list0{
	top:8%;
	}

#AS-topSlideNavi #AS-tsn-list .AS-tsn-list1{
	top:30.5%;
	}

#AS-topSlideNavi #AS-tsn-list .AS-tsn-list2{
	bottom:30.5%;
	}

#AS-topSlideNavi #AS-tsn-list .AS-tsn-list3{
	bottom:8%;
	}

#AS-topSlideNavi #AS-tsn-list li a{
	display:block;
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
	}

#AS-topSlideNavi #AS-tsn-list li.current a{
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	}

#AS-topSlideNavi #AS-tsn-list img{
	display:block;
	height:auto;
	width:100%;
	max-width:132px;
	}

/* #AS-topSlideNavi.AS-pu-show
--------------------------------------------------------------------------------------*/

#AS-topSlideNavi.AS-pu-show{
	display:block;
	position:relative;
	overflow:hidden;
	background:url(/product/atermstation/cmn/images/bg-top-slidenavi2.png) center top repeat-x #C7D4F0;
	max-height:350px;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-bg{
	position:absolute;
	left:-65%;
	top:-100%;
	display:block;
	background:url(/product/atermstation/cmn/images/bg-top-pickup.png) left center repeat-x;
	height:300%;
	width:100%;
	border:23px solid #009EE7;
	border-radius:100%;
	-ms-border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area{
	float:left;
	position:relative;
	display:block;
	max-height:350px;
	width:32.65%;
	max-width:320px;
	margin-left:-15px;
	padding:30px 0 20px;
	color:#000000;
	cursor:pointer;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area:hover{
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-img{
	position:relative;
	float:left;
	width:153px;
	max-width:50%;
	padding:5px 0;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-img img{
	width:100%;
	height:auto;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-link{
	position:relative;
	float:left;
	max-width:50%;
	padding-top:6%;
	color:#b20000;
	font-size:120%;
	font-weight:bold;
	text-align:center;
	line-height:1;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area.AS-pu-pickup .AS-pu-link{
	color:#2BAFB3;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area.AS-pu-flagship .AS-pu-link{
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-link.AS-pu-link-on,
#AS-topSlideNavi.AS-pu-show #AS-pu-Area.AS-pu-pickup .AS-pu-link.AS-pu-link-on{
	color:#FF8000;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-link-mark{
	position:relative;
	overflow:hidden;
	width:100%;
	max-width:125px;
	margin:0 auto;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-link-mark img{
	position:relative;
	display:block;
	top:0;
	left:0;
	width:1500%;
	height:auto;
	margin:0 auto;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area.AS-pu-pickup .AS-pu-link-mark img{
	margin-left:-500%;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area.AS-pu-flagship .AS-pu-link-mark img{
	margin-left:-1000%;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-category{
	clear:both;
	position:relative;
	padding:0 25px;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-title{
	clear:both;
	position:relative;
	background-color:#3868ca;
	padding:10px 25px 6px;
	border-radius:0 100px 100px 0;
	-ms-border-radius:0 100px 100px 0;
	-moz-border-radius:0 100px 100px 0;
	-webkit-border-radius:0 100px 100px 0;
	color:#ffffff;
	font-weight:bold;
	line-height:1.2;
	word-wrap:break-word;
	word-break:break-all;
	}

#AS-topSlideNavi.AS-pu-show.AS2-4stream #AS-tsn-owl2 #AS-pu-banner a .AS-pu-title,
#AS-topSlideNavi.AS-pu-show.AS2-4stream #AS-pu-Area .AS-pu-title{background-color:#966C01;}
#AS-topSlideNavi.AS-pu-show.AS2-4stream #AS-tsn-owl2 #AS-pu-banner{border-color:#966C01;}

#AS-topSlideNavi.AS-pu-show.AS2-3stream #AS-tsn-owl2 #AS-pu-banner a .AS-pu-title,
#AS-topSlideNavi.AS-pu-show.AS2-3stream #AS-pu-Area .AS-pu-title{background-color:#C7000C;}
#AS-topSlideNavi.AS-pu-show.AS2-3stream #AS-tsn-owl2 #AS-pu-banner{border-color:#C7000C;}

#AS-topSlideNavi.AS-pu-show.AS2-2stream #AS-tsn-owl2 #AS-pu-banner a .AS-pu-title,
#AS-topSlideNavi.AS-pu-show.AS2-2stream #AS-pu-Area .AS-pu-title{background-color:#27AD3A;}
#AS-topSlideNavi.AS-pu-show.AS2-2stream #AS-tsn-owl2 #AS-pu-banner{border-color:#27AD3A;}

#AS-topSlideNavi.AS-pu-show.AS2-1stream #AS-tsn-owl2 #AS-pu-banner a .AS-pu-title,
#AS-topSlideNavi.AS-pu-show.AS2-1stream #AS-pu-Area .AS-pu-title{background-color:#C212A8;}
#AS-topSlideNavi.AS-pu-show.AS2-1stream #AS-tsn-owl2 #AS-pu-banner{border-color:#C212A8;}


#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-title-sub{
	font-size:100%;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-title-main{
	font-size:190%;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-text{
	position:relative;
	padding:10px 10px 0 25px;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn{
	float:right;
	overflow:hidden;
	position:relative;
	width:66.34%;
	max-width:660px;
	padding:43px 1%;
	visibility:hidden;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn2{
	display:none;
	float:right;
	overflow:hidden;
	position:relative;
	width:67.34%;
	max-width:660px;
	padding:43px 0;
	visibility:hidden;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl,
#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2{
	float:none;
	overflow:hidden;
	width:100%;
	max-width:660px;
	box-shadow:0 0 7px rgba(0,0,0,0.8);
	-ms-box-shadow:0 0 7px rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.8);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.8);
	zoom:1;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl div,
#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 div{
	zoom:1;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl li,
#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 li{
	zoom:1;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl a,
#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 a{
	display:block;
	background:url(/product/atermstation/cmn/js/owl-carousel/AjaxLoader.gif) center center no-repeat #ffffff;
	max-width:660px;
	zoom:1;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl img,
#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 img{
	display:block;
	height:auto;
	width:100%;
	zoom:1;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-list{
	padding:10px 0 0;
	text-align:center;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-list li{
	position:relative;
	right:auto;
	display:inline-block;
	background:none;
	width:auto;
	box-shadow:none;
	-ms-box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-list li.current{
	box-shadow:none;
	-ms-box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-list .AS-tsn-list0,
#AS-topSlideNavi.AS-pu-show #AS-tsn-list .AS-tsn-list1,
#AS-topSlideNavi.AS-pu-show #AS-tsn-list .AS-tsn-list2,
#AS-topSlideNavi.AS-pu-show #AS-tsn-list .AS-tsn-list3{
	top:auto;
	bottom:auto;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-list li a{
	display:block;
	background-color:#ffffff;
	height:14px;
	width:14px;
	border:1px solid #3868ca;
	border-radius:100%;
	-ms-border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	opacity:1;
	-moz-opacity:1;
	filter:alpha(opacity=100);
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-list li.current a{
	background-color:#3868ca;
	border-color:#ffffff;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-list a img{
	display:none;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner{
	background-color:#ffffff;
	border:3px solid #3868ca;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a{
	position:relative;
	overflow:hidden;
	display:block;
	background:url(/product/atermstation/cmn/images/bg-top-pickup.png) left center repeat-x;
	width:100%;
	max-width:660px;
	height:100%;
	color:#000000;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a #AS-pu-banner-Area{
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-img{
	position:relative;
	float:left;
	max-width:30%;
	padding:10px 0 0;
	z-index:10;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-img img{
	width:100%;
	height:auto;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-link{
	position:absolute;
	right:1%;
	top:2px;
	max-width:15%;
	color:#b20000;
	font-size:100%;
	font-weight:bold;
	text-align:center;
	z-index:20;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-link-mark{
	position:relative;
	overflow:hidden;
	width:100%;
	max-width:125px;
	margin:0 auto;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-link img{
	position:relative;
	display:block;
	top:0;
	left:0;
	width:1500%;
	height:auto;
	margin:0 auto;
	}

#AS-topSlideNavi.AS-pu-show .AS-pu-pickup #AS-tsn-owl2 #AS-pu-banner a .AS-pu-link .AS-pu-link-mark img{
	margin-left:-500%;
	}

#AS-topSlideNavi.AS-pu-show .AS-pu-flagship #AS-tsn-owl2 #AS-pu-banner a .AS-pu-link .AS-pu-link-mark img{
	margin-left:-1000%;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-link-text{
	display:none;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-title{
	position:relative;
	background-color:#3868ca;
	padding:20px 16% 16px 30%;
	color:#ffffff;
	font-weight:bold;
	line-height:1.2;
	z-index:1;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-title-sub{
	font-size:120%;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-title-main{
	font-size:240%;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a .AS-pu-text{
	position:relative;
	padding:10px 5px 10px 30%;
	font-size:140%;
	}

#AS-topSlideNavi.AS-pu-show #AS-tsn-owl2 #AS-pu-banner a #AS-pu-movetext{
	display:none;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area #AS-pu-movetext{
	position:relative;
	display:none;
	width:58%;
	max-width:510px;
	padding-left:2%;
	vertical-align:middle;
	}

#AS-topSlideNavi.AS-pu-show.onMove #AS-pu-Area{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	max-width:980px;
	}

#AS-topSlideNavi.AS-pu-show.onMove #AS-pu-Area .AS-pu-img{
	display:inline-block;
	float:none;
	width:240px;
	max-width:40%;
	padding:30px 0;
	vertical-align:middle;
	}

#AS-topSlideNavi.AS-pu-show.onMove #AS-pu-Area #AS-pu-movetext{
	display:inline-block;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-img-mark{
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-img-mark span{
	display:inline-block;
	background:#b20000;
	margin-bottom:5px;
	padding:8px 20px 3px;
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	color:#ffffff;
	font-size:200%;
	font-weight:bold;
	line-height:1;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area .AS-pu-img-mark span.AS-pu-img-mark-pickup{
	display:none;
	background:#2BAFB3;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area.AS-pu-pickup .AS-pu-img-mark span.AS-pu-img-mark-pickup{
	display:inline-block;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area.AS-pu-pickup .AS-pu-img-mark span.AS-pu-img-mark-new{
	display:none;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area #AS-pu-title-clone{
	display:inline-block;
	min-width:320px;
	padding:15px 25px 6px;
	font-size:120%;
	}

#AS-topSlideNavi.AS-pu-show #AS-pu-Area #AS-pu-text-clone{
	padding:10px 0;
	font-size:180%;
	}


/*---------------------------------------------------------------------------------*/

#AS-topNavi{
	/background:#3868CA;
	background/**/:#3868CA;
	background: linear-gradient(top, #2B51A2 0, #3868CA 32%, #7596DA 100%);
	background: -ms-linear-gradient(top, #2B51A2 0, #3868CA 32%, #7596DA 100%);
	background: -moz-linear-gradient(top, #2B51A2 0, #3868CA 32%, #7596DA 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#2B51A2), color-stop(0.32, #3868CA), to(#7596DA));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff2B51A2', endColorstr='#ff7596DA');
	border-top:1px solid #ffffff;
	}

#AS-topNavi ul{
	padding:30px 0;
	}

#AS-topNavi li a{
	position:relative;
	display:block;
	/background:#ffffff;
	background/**/:#ffffff;
	background: linear-gradient(top, #ffffff 0, #ffffff 62%, #D9D9D9 100%);
	background: -ms-linear-gradient(top, #ffffff 0, #ffffff 62%, #D9D9D9 100%);
	background: -moz-linear-gradient(top, #ffffff 0, #ffffff 62%, #D9D9D9 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), color-stop(0.62, #ffffff), to(#D9D9D9));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffffff', endColorstr='#ffD9D9D9');
	padding:22px 5px 18px 80px;
	box-shadow:0 0 7px rgba(0,0,0,0.8);
	-ms-box-shadow:0 0 7px rgba(0,0,0,0.8);
	-moz-box-shadow:0 0 7px rgba(0,0,0,0.8);
	-webkit-box-shadow:0 0 7px rgba(0,0,0,0.8);
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	color:#000000;
	font-size:154%;
	font-weight:bold;
	}

#AS-topNavi li a:before{
	position:absolute;
	top:8px;
	left:10px;
	}

#AS-topNavi #AS-tn-product a:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-products.png);
	}

#AS-topNavi #AS-tn-comparison a:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-comparison.png);
	}

#AS-topNavi #AS-tn-navi a:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-navi.png);
	}

#AS-topNavi li a .AS-xsmall{
	font-weight:normal;
	vertical-align:middle;
	}

#AS-topNaviSub{
	/background:#D5DFF4;
	background/**/:#D5DFF4;
	background: linear-gradient(top, #D5DFF4 0, #D5DFF4 19%, #95AEE3 100%);
	background: -ms-linear-gradient(top, #D5DFF4 0, #D5DFF4 19%, #95AEE3 100%);
	background: -moz-linear-gradient(top, #D5DFF4 0, #D5DFF4 19%, #95AEE3 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#D5DFF4), color-stop(0.19, #D5DFF4), to(#95AEE3));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffD5DFF4', endColorstr='#ff95AEE3');
	padding:13px 0 11px;
	border-top:1px solid #ffffff;
	}

#AS-topNaviSub li a{
	position:relative;
	display:block;
	background:#ffffff;
	margin:0 10px;
	padding:20px 5px 16px 70px;
	box-shadow:0 0 4px rgba(0,0,0,0.4);
	-ms-box-shadow:0 0 4px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 4px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.4);
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	color:#000000;
	font-size:114%;
	font-weight:bold;
	}

#AS-topNaviSub li a:before{
	position:absolute;
	top:7px;
	left:10px;
	}

#AS-topNaviSub #AS-tns-1 a:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-contents-s.png);
	}

#AS-topNaviSub #AS-tns-2 a:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-media-s.png);
	}

#AS-topNaviSub li a.AS-twoLines{
	padding-top:14px;
	padding-bottom:12px;
	line-height:1.2;
	}

#AS-topNaviSub li a .AS-xsmall{
	display:block;
	margin:0 auto;
	}

#AS-topNaviSub li ul li a{
	padding-top:23px;
	padding-bottom:20px;
	padding-left:55px;
	font-size:84%;
	}

#AS-topNaviSub li ul li a:before{
	left:2px;
	}

#AS-topNaviSub #AS-tns-3 a:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-pdf-s.png);
	}

#AS-topNaviSub #AS-tns-4 a:before{
	content:url(/product/atermstation/cmn/images/icon/icon-menu-photo-s.png);
	}

#AS-contents .AS-column #AS-topMainContents{
	position:relative;
	}

#AS-contents .AS-column #AS-topSubContents{
	float:right;
	max-width:200px;
	}

#AS-contents .AS-column #AS-topSubContents ul{
	padding:0;
	}

#AS-contents #AS-topSubContents .AS-list-banner{
	text-align:center;
	}

#AS-contents #AS-topSubContents .AS-list-banner img{
	height:auto;
	width:100%;
	max-width:250px;
	}

#AS-QASlideNavi{
	position:relative;
	height:165px;
	width:100%;
	padding-top:15px;
	background:#D5DFF4;
	border:1px solid #95AEE3;
	}

#AS-QASlideNavi h5{
	padding:0;
	margin-bottom:0;
	font-size:100%;
	text-align:center;
	}

#AS-QASlideNavi h5:before,
#AS-QASlideNavi h5:after{
	content:'';
	display:inline-block;
	width:20%;
	margin-right:5px;
	border-bottom:1px solid #95aee3;
	vertical-align:middle;
	}

#AS-QASlideNavi h5:after{
	margin-right:0;
	margin-left:5px;
	}

#AS-QASlideNavi #AS-qasn{
	position:absolute;
	left:0;
	bottom:0;
	width:84%;
	margin:0;
	padding:0 8%;
	visibility:hidden;
	}

#AS-QASlideNavi #AS-qasn-owl{
	margin:0;
	padding:0;
	width:100%;
	max-width:650px;
	}

#AS-QASlideNavi #AS-qasn-owl li{
	min-height:115px;
	padding:10px;
	vertical-align:middle;
	}

#AS-QASlideNavi #AS-qasn-owl li a{
	display:block;
	background:#ffffff;
	max-width:120px;
	min-height:90px;
	padding:10px 10px 5px;
	margin:0 auto;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
	-ms-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	color:#000000;
	font-size:72%;
	text-decoration:underline;
	}

#AS-QASlideNavi #AS-qasn-list{
	display:none;
	visibility:visible;
	margin:0;
	padding:0;
	}

#AS-QASlideNavi #AS-qasn-list li{
	position:absolute;
	bottom:40px;
	}

#AS-QASlideNavi #AS-qasn-list li a{
	display:block;
	/background:#888888;
	background/**/:#888888;
	background: linear-gradient(top, #888888 0, #696969 100%);
	background: -ms-linear-gradient(top, #888888 0, #696969 100%);
	background: -moz-linear-gradient(top, #888888 0, #696969 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#888888), to(#696969));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff888888', endColorstr='#ff696969');
	padding:20px 6px;
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	}

#AS-QASlideNavi #AS-qasn-list #AS-qasn-list-prev{
	left:3%;
	}

#AS-QASlideNavi #AS-qasn-list #AS-qasn-list-next{
	right:3%;
	}

#AS-QASlideNavi #AS-qasn-list li a img{
	width:11px;
	}

#AS-QASlideNavi.AS-qasn-boxStyle{
	height:auto;
	}

#AS-QASlideNavi.AS-qasn-boxStyle #AS-qasn{
	position:relative;
	width:auto;
	margin:0;
	padding:0;
	visibility:visible;
	}

#AS-QASlideNavi.AS-qasn-boxStyle #AS-qasn-box{
	overflow:hidden;
	margin:0;
	padding:15px;
	}

#AS-QASlideNavi.AS-qasn-boxStyle #AS-qasn-box li{
	float:left;
	width:46.93%;
	margin-bottom:15px;
	padding:0 1.53%;
	}

#AS-QASlideNavi.AS-qasn-boxStyle #AS-qasn-box li a{
	display:block;
	background:url(../images/icon/icon-qasn-boxstyle.png ) 8px .25em no-repeat #ffffff;
	min-height:2.8em;
	margin:0 auto;
	padding:10px 10px 11px 43px;
	box-shadow:0 0 10px rgba(0,0,0,0.4);
	-ms-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
	border-radius:6px;
	-ms-border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	font-size:90%;
	text-decoration:underline;
	}

.AS-sp-topExtra{
	display:none;
}

.AS-movieBox{
	background:#aaaaaa;
	margin-bottom:20px;
	padding:10px;
	}

.AS-movieBox a{
	position:relative;
	display:block;
	margin:0 auto;
	}

.AS-movieBox a img{
	height:auto;
	width:100%;
	}

.AS-movieBox a .AS-movie-btn{
	position:absolute;
	left:35%;
	top:32%;
	width:30%;
	max-width:67px;
	}


/* #AS-emergencyBox
 -----------------------------------------------------------------------*/

#AS-emergencyBox{
	}

#AS-emergencyBox .AS-inner{
	padding:10px 0;
	text-align:center;
	}

#AS-emergencyBox p,
#AS-emergencyBox ul,
#AS-emergencyBox ol{
	padding:0 1.53%;
	}


#special-banner{
	display:none;
	background-color:#000000;
}

#special-banner a{
	display:block;
	
	text-align:center;
}

#special-banner img{
	display:block;
	width:100%;
	max-width:1200px;
	height:auto;
	margin:0 auto;
}

.AS-top-squarelink{
display: flex;
flex-wrap: wrap;
padding:0 !important;
}

.AS-top-squarelink > *{
display: flex;
max-width: 50%;
padding:4px;
box-sizing: border-box;
flex: 1 1 100%;
justify-content: center;
align-items: center;
}



